PHP Manual
Prev |  | Next

# add_index_unicode

add_index_unicode -- Add unicode value to assoc array using numeric index

## Description

#include <zend_API.h>

int add_index_unicode ( zval* arg, ulong idx, UChar* str, int duplicate )

...

## Parameters

`arg`

  ...

`idx`

  ...

`str`

  ...

`duplicate`

  ...

## Return Values

...

Prev | Home | Next
add_index_stringl | Up | add_index_unicodel